@charset "utf-8";

/* SIR 지운아빠 */

/* ### 기본 스타일 커스터마이징 시작 ### */

select{vertical-align:middle;}

/* 게시판 버튼 */
.btn_b01 {background:#c8cad2; color:#fff; width:55px; height:50px; line-height:50px; display:inline-block; font-size:13px; font-weight:bold; text-align:center;}
.btn_b02 {background:#333; color:#fff; width:125px; height:50px; line-height:50px; display:inline-block; font-size:16px; font-weight:bold; text-align:center;}
.btn_b03 {background:#c8cad2; color:#fff; font-size:13px; width:55px; height:50px; line-height:50px; display:inline-block; font-weight:bold; text-align:center;}
.btn_b04 {background:#c8cad2; color:#fff; font-size:13px; width:55px; height:50px; line-height:50px; display:inline-block; font-weight:bold; text-align:center;}
#bo_v {padding-top: 60px;}

/* 목록 버튼 */
#bo_list a.btn_b01 {background:#f8f9fb; color:#999; font-size:13px; border:1px solid #d0d4dd; width:53px; height:53px; line-height:51px; display:inline-block; text-align:center;}
#bo_list a.btn_b01:focus, #bo_list a.btn_b01:hover {}
#bo_list a.btn_b02 {background:#333; color:#fff; width:125px; height:50px; line-height:50px; display:inline-block; font-size:16px; font-weight:bold; text-align:center;}
#bo_list a.btn_b02:focus, #bo_list a.btn_b02:hover {}
#bo_list a.btn_admin {background:#f8f9fb; color:#999; font-size:13px; border:1px solid #d0d4dd; width:53px; height:53px; line-height:51px; display:inline-block;} /* 관리자 전용 버튼 */
#bo_list a.btn_admin:focus, #bo_list .btn_admin:hover {}

/* 읽기 버튼 */
#bo_v a.btn_b01 {background:#c8cad2; color:#fff; width:55px; height:50px; line-height:50px; display:inline-block; font-size:13px; font-weight:bold; text-align:center;}
#bo_v a.btn_b01:focus, #bo_v a.btn_b01:hover {}
#bo_v a.btn_b02 {background:#888d9d; color:#fff; width:125px; height:50px; line-height:50px; display:inline-block; font-size:16px; font-weight:bold; text-align:center;}
#bo_v a.btn_b02:focus, #bo_v a.btn_b02:hover {}
#bo_v a.btn_admin {background:#c8cad2; color:#999; font-size:13px; border:1px solid #d0d4dd; width:53px; height:53px; line-height:51px; display:inline-block;} /* 관리자 전용 버튼 */
#bo_v a.btn_admin:focus, #bo_v a.btn_admin:hover {}

/* 쓰기 버튼 */
#bo_w .btn_confirm {margin-top:30px; margin-bottom:80px;} /* 서식단계 진행 */
#bo_w .btn_submit {background:#333; color:#fff; width:125px; height:50px; line-height:50px; display:inline-block; font-size:16px; font-weight:bold; text-align:center; border:0; float:right;}
#bo_w .btn_cancel {background:#c8cad2; color:#fff; width:55px; height:50px; line-height:50px; display:inline-block; font-size:13px; font-weight:bold; text-align:center; border:0;}
#bo_w a.btn_frmline, #bo_w button.btn_frmline {background:#333; color:#fff; padding:5px;} /* 우편번호검색버튼 등 */

/* 기본 테이블 */
#bo_list .tbl_head01 table{width:100%;}

/* 읽기 내 테이블 */
#bo_v_atc{margin-top:40px;}
#bo_v .tbl_head01 {}
#bo_v .tbl_head01 caption {}
#bo_v .tbl_head01 thead th {}
#bo_v .tbl_head01 thead a {}
#bo_v .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_v .tbl_head01 tfoot th {}
#bo_v .tbl_head01 tfoot td {}
#bo_v .tbl_head01 tbody th {}
#bo_v .tbl_head01 td {}
#bo_v .tbl_head01 a {}
#bo_v td.empty_table {}

/* 쓰기 테이블 */
#bo_w table {}
#bo_w caption {}
#bo_w .frm_info {}
#bo_w .frm_address {}
#bo_w .frm_file {}

#bo_w .tbl_frm01 {border-top:1px solid #333;}
#bo_w .tbl_frm01 table{width:100%;}
#bo_w .tbl_frm01 th {background:#f7f7f7; border-bottom:1px solid #dcdcdc; border-right:1px solid #dcdcdc; color:#333; font-size:13px; text-align:center; width:150px; padding:15px 0; vertical-align:middle;}
#bo_w .tbl_frm01 td {border-bottom:1px solid #dcdcdc; padding:15px; font-size:13px;}
#bo_w .tbl_frm01 textarea {}
#bo_w .tbl_frm01 a {}


/* 필수입력 */
#bo_w .required, #bo_w textarea.required {}

#bo_w .cke_sc {}
#bo_w button.btn_cke_sc{background:#f7f7f7; border:1px solid #dcdcdc; padding:5px; margin-bottom:10px; font-size:12px;}
#bo_w .cke_sc_def {margin:0 0 10px; padding:10px 20px; border:1px solid #dcdcdc; background:#f7f7f7; text-align:right; font-size:12px; width:50%;}
#bo_w .cke_sc_def dl {text-align:left; zoom:1;}
#bo_w .cke_sc_def dl:after {}
#bo_w .cke_sc_def dt, #bo_w .cke_sc_def dd {float:left; margin:9; padding:5px 0; border-bottom:1px solid #dcdcdc;}
#bo_w .cke_sc_def dt {width:20%; font-weight:bold;}
#bo_w .cke_sc_def dd {width:30%;}
#bo_w .cke_sc_def  button{font-size:12px; margin-top:5px;}

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 게시판 목록 */
#bo_cate h2 {width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {margin-bottom:10px;padding-left:1px;zoom:1}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {font-size:15px; float:left;margin-bottom:-1px}
#bo_cate a {display:block;position:relative;margin-left:-1px;padding:6px 25px;border:1px solid #ddd;background:#f7f7f7;color:#888;text-align:center;letter-spacing:-0.1em;line-height:1.2em;cursor:pointer}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none}
#bo_cate #bo_cate_on {z-index:2;border:1px solid #4e2683;background:#fff;color:#4e2683;font-weight:bold}

.td_subject img {margin-left:3px}

/* 갤러리 목록 */
#bo_gall{padding-top: 60px;}
#bo_gall #gall_ul {margin-bottom:80px; text-align:center; font-size:13px; zoom:1}
#bo_gall #gall_ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_gall .gall_li {float:left; margin:0 40px 90px 0;}
#bo_gall .gall_li:nth-child(3n){margin-right:0px;} 

#bo_gall .gall_con {}
#bo_gall .gall_con li {position:relative;}
#bo_gall .gall_con li a{}
#bo_gall .gall_con li a img{display:block;}
#bo_gall .gall_con .gall_subject {display:inline-block;width:50px}

#bo_gall .gall_href a:link, #bo_gall .gall_href a:focus, #bo_gall .gall_href a:hover {text-decoration:none;}
#bo_gall .gall_href a:hover{color:#4b56d8;}
#bo_gall .gall_href strong, #bo_gall .gall_href span {}

#bo_gall .gall_href a {position:relative; overflow:hidden;}
#bo_gall .gall_href .img{width:340px; height:220px; overflow:hidden;}
#bo_gall .gall_href img {width:100%; transform:scale(1.0, 1.0);-webkit-transform:scale(1.0, 1.0);-moz-transform:scale(1.0, 1.0);-ms-transform:scale(1.0, 1.0);transition:all 1.8s;-webkit-transition:all 1.8s;-moz-transition:all 1.8s;}

#bo_gall .gall_href a:hover {width:0;-webkit-transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-o-transition:all 0.4s ease-out;	transition:all 0.4s ease-out;margin-left:0}
#bo_gall .gall_href a:after {position:absolute;left:0;top:0;width:100%;height:100%;z-index:3;display:block;content:"";opacity:0;-webkit-transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-o-transition:all 0.4s ease-out;	transition:all 0.4s ease-out;margin-left:0}
#bo_gall .gall_href a:hover:after {position:absolute;left:0;top:0;width:100%;height:100%;z-index:3;display:block;content:"";opacity:1}
#bo_gall .gall_href a:hover img {transform:scale(1.1, 1.1);-webkit-transform:scale(1.1, 1.1);-moz-transform:scale(1.1, 1.1);-ms-transform:scale(1.1, 1.1);}

#bo_gall .gall_text_href {display:block; font-size:18px; color:#333; position:relative; top:45px;}
#bo_gall .gall_text_href a {}
#bo_gall .gall_text_href span {}
#bo_gall .gall_text_href img {}
#bo_gall .event_day{font-size: 13px; color: #999999; margin-top:5px;}
.eventing{position:relative; z-index:9;}
.eventing div{display:block; width:60px; height:60px; line-height:60px; color:#fff; text-align:center; font-size:13px; position:absolute; left:50%; top:-30px; border-radius: 50%; margin-left:-33px;}
.eventing .ing{background:#858df3; font-weight:bold;}
.eventing .end{background:#9ea2a9;}

/* 게시판 목록 공통 */
.bo_fx_fsearch {text-align:center; background:#f8f9fb; border:1px solid #d0d4dd; height:55px; padding-top:25px; margin-bottom:50px; zoom:1}
.bo_fx_fsearch:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx_fsearch ul {margin:0;padding:0;list-style:none}

#bo_sch {display:inline;}
#bo_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#bo_sch select{width:110px;}
#bo_sch .in_txt{width:320px; background-color:#fff; margin:0 10px;}
#bo_sch .btn_black{width:60px; height:28px; border:0;}

.bo_fx {margin-top:30px; zoom:1}
.bo_fx:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx ul {margin:0;padding:0;list-style:none}
#bo_list_total {float:left;padding-top:5px}
.btn_bo_user {float:right;}
.btn_bo_user li {float:left; margin-left:1px;}
.btn_bo_adm {float:left;}
.btn_bo_adm li {float:left; margin-right:1px;}
.btn_bo_adm input {background:#c8cad2; color:#fff; font-size:13px; width:80px; height:50px; line-height:50px; display:inline-block; font-weight:bold; text-align:center; border:0;}
.bo_notice td {font-size:13px;}
.bo_notice > .td_num{color: #5960d4 !important}
.bo_notice td a {font-size:14px; font-weight:bold;}
.bo_cate_link {display:inline-block;margin:0 3px 0 0;padding:0 6px 0 0;border-right:1px solid #e7f1ed;color:#999 !important;font-weight:bold;text-decoration:none} /* 글제목줄 분류스타일 */
.bo_current {color:#e8180c}
#bo_list .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}


/* 게시판 쓰기 */
#char_count_desc {display:block; margin:0 0 5px; padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#autosave_wrapper {position:relative}
#autosave_pop {display:none;z-index:10;position:absolute;top:24px;right:117px;padding:8px;width:350px;height:auto !important;height:180px;max-height:180px;border:1px solid #565656;background:#fff;overflow-y:scroll}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop strong {position:absolute;font-size:0;line-height:0;overflow:hidden}
#autosave_pop div {text-align:right}
#autosave_pop button {margin:0;padding:0;border:0;background:transparent}
#autosave_pop ul {margin:10px 0;padding:0;border-top:1px solid #e9e9e9;list-style:none}
#autosave_pop li {padding:8px 5px;border-bottom:1px solid #e9e9e9;zoom:1}
#autosave_pop li:after {display:block;visibility:hidden;clear:both;content:""}
#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right}
.autosave_close {cursor:pointer}
.autosave_content {display:none}

/* 게시판 읽기 */
#bo_v {}
#bo_v header{border-top:1px solid #7175a2; border-bottom:1px solid #d0d4dd; background-color:#f8f9fb; height: 72px}

#bo_v_table {position:absolute;top:0;right:16px;margin:0;padding:0 5px;height:25px;background:#ff3061;color:#fff;font-weight:bold;line-height:2.2em}

#bo_v_title {text-align:left; height:72px; line-height:72px; font-size:18px; color:#333; padding-left:50px; position: relative;}

#bo_v_info {text-align:right; color:#999; font-size:13px; padding-right:30px; margin-top:-45px;}
#bo_v_info h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_info strong {font-weight:normal; margin-left:10px;}
#bo_v_info .sv_member,
#bo_v_info .sv_guest,
#bo_v_info .member,
#bo_v_info .guest {font-weight:bold}

#bo_v_file {width:100%; border-bottom:1px solid #dcdcdc; height:50px; line-height:50px;}
#bo_v_file:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_file h2 {float:left; width:160px; background:#f7f7f7; border-right:1px solid #dcdcdc; font-size:13px; font-weight:normal;}
#bo_v_file ul {float:left; padding-left:20px;}
#bo_v_file li {margin-right:20px; display:inline-block; }
#bo_v_file a {font-size:12px; color:#333; word-wrap:break-word}
#bo_v_file img {vertical-align:middle; margin-left:5px;}
.bo_v_file_cnt {display:inline-block;margin:0 0 3px 16px}

#bo_v_link {}
#bo_v_link h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_link ul {margin:0;padding:0;list-style:none}
#bo_v_link li {padding:10px;border-bottom:1px solid #eee;}
#bo_v_link a {padding:8px 0 7px;width:100%;color:#000;word-wrap:break-word}
#bo_v_link a:focus, #bo_v_link a:hover, #bo_v_link a:active {text-decoration:none}
#bo_v_link img{vertical-align:middle;}
.bo_v_link_cnt {display:inline-block;margin:0 0 3px 16px}

#bo_v_top {margin-top:30px; zoom:1; display:none;}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_top ul {margin:0;padding:0;list-style:none}

#bo_v_con {padding:80px 0; border-bottom:1px solid #dcdcdc;}

#bo_v_bot {margin-top:50px; margin-bottom:80px; zoom:1}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_bot ul {margin:0;padding:0;list-style:none}

.bo_v_nb {float:left;}
.bo_v_nb li {float:left; margin-right:1px;}
.bo_v_com {float:right; position:absolute; left:50%; transform:translateX(-50%);}
.bo_v_com li {float:left; margin-left:1px;}

/* 게시판 댓글 */
#bo_vc {margin:0 0 20px;padding:20px 20px 10px;border:1px solid #e5e8ec;background:#f5f8f9}
#bo_vc h2 {margin-bottom:10px}
#bo_vc article {padding:0 0 10px;border-top:1px dotted #ccc}
#bo_vc header {position:relative;padding:15px 0 5px}
#bo_vc header .icon_reply {position:absolute;top:15px;left:-20px}
#bo_vc .sv_wrap {margin-right:15px}
#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest {font-weight:bold}
.bo_vc_hdinfo {display:inline-block;margin:0 15px 0 5px}
#bo_vc h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc a {color:#000;text-decoration:none}
#bo_vc p {padding:0 0 5px;line-height:1.8em}
#bo_vc p a {text-decoration:underline}
#bo_vc_empty {margin:0;padding:20px !important;text-align:center}
#bo_vc #bo_vc_winfo {float:left}
#bo_vc bfooter {zoom:1}
#bo_vc bfooter:after {display:block;visibility:hidden;clear:both;content:""}

.bo_vc_act {float:right;margin:0;list-style:none;zoom:1}
.bo_vc_act:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_act li {float:left;margin-left:5px}

#bo_vc_w {position:relative;margin:0 0 10px;padding:0 0 20px;border-bottom:1px solid #cfded8}
#bo_vc_w h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc_w #char_cnt {display:block;margin:0 0 5px}
#bo_vc_w .btn_submit {color: #fff;
font-size: 1em;
display: inline-block;



border: 1px solid #3d3d3d;
padding: .50em 2em;
text-decoration: none;
background-color: #000;
cursor: pointer;}

#bo_vc_sns {margin:0;padding:0;list-style:none;zoom:1}
#bo_vc_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc_sns li {float:left;margin:0 20px 0 0}
#bo_vc_sns input {margin:0 0 0 5px}

.text-center{text-align:center}

.dateover img {
	-webkit-filter: grayscale(100%); filter: gray;
}

.sound_only{display:none;}

/* 페이지 */
.pg_wrap{width:1100px; margin:0 auto; margin-top:50px; margin-bottom:80px; text-align:center;}
.pg_wrap .pg{}
.pg_wrap .pg_current{background-color:#858df2; border:1px solid #858df2; color:#fff; width:34px; height:34px; display:inline-block; font-size:13px; line-height:34px;}
.pg_wrap .pg_page{border:1px solid #b7bec6; width:34px; height:34px; display:inline-block; font-size:13px; line-height:34px;}
.pg_wrap .pg_start{background:url('/img/common/boardpage_prev_all.gif'); border:0; font-size:0; width:36px; height:36px; vertical-align:top;}
.pg_wrap .pg_prev{background:url('/img/common/boardpage_prev.gif'); border:0; font-size:0; width:36px; height:36px; vertical-align:top;}
.pg_wrap .pg_next{background:url('/img/common/boardpage_next.gif'); border:0; font-size:0; width:36px; height:36px; vertical-align:top;}
.pg_wrap .pg_end{background:url('/img/common/boardpage_next_all.gif'); border:0; font-size:0; width:36px; height:36px; vertical-align:top;}